# Converseen

![alt text](https://converseen.fasterland.net/images/converseen_013_github.png "Converseen on Kde")

**Converseen** is a free **cross-platform batch image processor** for **Windows**, **Linux**, **macOS**, **FreeBSD**, and other operating systems. It allows you to **convert**, **resize**, **rotate**, and **flip** an infinite number of images with a single mouse click. Moreover, **Converseen** can convert an entire **PDF** document into a set of images with your preferred characteristics. You can choose from over **100+ formats**, set the size, resolution, and the filename.

Thanks to **ImageMagick**, the powerful image manipulation library, **Converseen** can handle more than **100 image formats**, including **DPX, EXR, GIF, JPEG, JPEG-2000, PNG, SVG, TIFF, WebP, HEIC/HEIF**, and many others. **Converseen** is designed to be user-friendly, fast, practical, and best of all, it’s available for **free**!

## What you can do with *Converseen*?

With **Converseen** you can:
* Carry out a single or a multiple conversion.
* Resize one or multiple images.
* Compress images for your web pages.
* Rotate and flip images.
* Rename a set of images using a progressive number or a prefix/suffix.
* Selecting a resampling filter to resize images.
* Convert an entire PDF to a bunch of images

## Installing

**Converseen** is available for free for several operating systems including **Windows 7/8/10/11**, all versions of **Linux** such as **Ubuntu, Mint, Fedora, Arch Linux, openSUSE** either through the **official repos** or through **AppImage**, **Snap** and **Flatpak** packages, **macOS 12+**, but also **FreeBSD**.

* [Download for Windows](https://converseen.fasterland.net/download-for-windows/)
* [Download for Linux](https://converseen.fasterland.net/download-for-linux/)
* [Download for macOS](https://converseen.fasterland.net/download-for-macos/)
* [Download for FreeBSD](https://converseen.fasterland.net/download-freebsd/)

## Author

[Francesco Mondello](https://converseen.fasterland.net/).
To contact me you can use [this page](https://converseen.fasterland.net/contact-me/).


You can find more details about **Converseen** at [converseen.fasterland.net](https://converseen.fasterland.net/).
If you enjoy this work, feel free to contribute to its development by making a **donation** on [**PayPal**, **Ko-Fi**, or using **Cryptocurrencies**](https://converseen.fasterland.net/donate/)!

## Privacy Policy

This program will not transfer any information to other networked systems.

## Code Signing

For the **Windows** binaries for **Converseen**, this program uses free code signing provided by [SignPath.io](https://signpath.io/), certificate by the [SignPath Foundation](https://signpath.org/).

## License

    Converseen - The image batch converter and resizer
    Copyright (C) 2009 - 2025  Francesco Mondello

    This program is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    This program is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with this program.  If not, see <http://www.gnu.org/licenses/>.
